﻿USE sofia;
DROP TABLE IF EXISTS sofia.wlg_vpl;
CREATE TABLE wlg_vpl (
  verseID VARCHAR(16) NOT NULL PRIMARY KEY,
  canon_order VARCHAR(12) NOT NULL,
  book VARCHAR(3) NOT NULL,
  chapter VARCHAR(3) NOT NULL,
  startVerse VARCHAR(3) NOT NULL,
  endVerse VARCHAR(3) NOT NULL,
  verseText TEXT CHARACTER SET UTF8 NOT NULL) ENGINE=MyISAM;
LOCK TABLES wlg_vpl WRITE;
INSERT INTO wlg_vpl VALUES ("LK2_6","072_2_6","LUK","2","6","7","Korro Bethlehem Joseph la Mary ngurndda kibarrayawani yalbi kuyi kibarrayu. Ngorro kabarrayunganj korro karlmu buddbe kaddadjarrang rneyang. Yiwanj kirndda bonj karlowang nayi nawalak, la ngayi Mary kabunburrdjing manburrba, kuyi ngayingana wurru kaddangunjdje burdduburddub. Ngorro kabunddam kayunganj korro kaddardam rheyang bibuddbe karlmu buddbe. ");
INSERT INTO wlg_vpl VALUES ("LK2_8","072_2_8","LUK","2","8","8","Kukabonj kuyi rlakamurrng bonjbonj, korro rloberl yiwanj djirnnga korro yika kirdimarrk kaburrurnananay karlmu buddbe. . ");
INSERT INTO wlg_vpl VALUES ("LK2_9","072_2_9","LUK","2","9","9","Yiwanj kirnddangorro nayi kanganjkanginj rlerrk birnungu ngaba God kirnddobonj kaddakaburrdjanganj. Ngorro ngaba God karngurnddak wolkanginj korro beddbe kaddadjanganj. Yiwanj kaddakelbunganj djininj. ");
INSERT INTO wlg_vpl VALUES ("LK2_10","072_2_10","LUK","2","10","10","La nayi kangankanginj rlerrk, kangurndda bibuddbe, “Kanjuwa nguddukelbungu. Ngayi ngakarrme kunmak rlerrk birnunguddbe, la ngemek kunmak rlerrk bibuddbe kinbaddarleng. ");
INSERT INTO wlg_vpl VALUES ("LK2_11","072_2_11","LUK","2","11","12","Balkime ngayi ngalwurndji kayakbum nawalak yiwanj niyikirddimarrk korro Bethlehem korro bonj yalpi korro David karlengminj. Ngunjdjiddaka korrobonj, ngunjdjiddarnanj nabok kirnddabonj, kabunburrdjing manburrba la kayuwa korro kaddardam rheyang bibuddbe karlmu buddbe. Yiwanj kuyi ngunjdjidarnanj kirnddabonj ngorro ngunjdjiddaburrbunj kuyi ngundo rlerrk kundjeng djininj. Nindda ngorro nayi kanjuddukarrme nuwuddbe kirddimarrk. Nabuk nayi karndduka, nindda kirdimarrk nayi kaddangibunj Christ. Kuyi wularrudd, ngaba God kangurndda, ‘Nganyanjrnilakwa birnuwuddbe kirddimarrk nayi karndduka birnuwuddbe.’” ");
ALTER TABLE wlg_vpl ADD FULLTEXT(verseText);
UNLOCK TABLES;
